<?php
include('../../config/config.php');
include('../classes/class.Vote.php');

$objVote=new Vote();

if(isset($_REQUEST['questionId']))
{
	$objVote->question=$_REQUEST['questionId'];
	$status=$_REQUEST['priorityStatus'];
	$objVote->updateStatus($status);
	echo "1";
}
?>